//Climberfx Omicron KIS addon for cockpit with 2 passengers
@PART[O_cockpit_one|O_cockpit_open]:NEEDS[KIS]
{
//MODULES
    MODULE
    {
        name = ModuleKISInventory
        maxVolume = 200
        externalAccess = true
        internalAccess = false
        slotsX = 4
        slotsY = 2
        slotSize = 50
        itemIconResolution = 128
        selfIconResolution = 128
        openSndPath = KIS/Sounds/containerOpen
        closeSndPath = KIS/Sounds/containerClose
        defaultMoveSndPath = KIS/Sounds/itemMove
    }
}